[MausDaemon]

Port = 9731
UseLog=0
debug=0
UseAuth=1
AcceptMaster=*
DisableBefehl=0
DisableURL=0
DisableScreenShot=0

# optionale Einstellungen
#
# LogPfad = /var/log/mausdaemon.log
# AcceptMaster=10.16.100.100,10.16.200.100
#
# IP-Liste, bei denen sich der Mausdaemon selbst beendet:
# ShutdownIP=10.16.100.1,10.16.2.*
#
# ScreenshotPfad=/usr/bin/import
# ScreenshotOpt=-silent -compress JPEG -quality 100 -window root -resize 
# ThumbshotOpt=-silent -compress JPEG -quality 100 -window root -resize 200x200 
# SperrBildUebertragung=0
#


